export const DefaultOptions = {
    'header': 'Приказы',
    'noDataMessage': 'Нет информации',
    'dateFormat': 'dd.MM.yy',
    'columns': [
        {
            'code': 'date',
            'name': 'Дата',
            'show': 1,
            'field': 'date',
            'sort': 10,
            'type': 'date'
        },
        {
            'code': 'number',
            'name': 'Номер',
            'show': 1,
            'field': 'number',
            'sort': 20,
            'type': 'text'
        }, {
            'code': 'title',
            'name': 'Название',
            'show': 1,
            'field': 'title',
            'sort': 30,
            'type': 'text'
        }, {
            'code': 'date_approve',
            'name': 'Дата действия',
            'show': 1,
            'field': 'date_approve',
            'sort': 40,
            'type': 'date'
        }, {
            'code': 'description',
            'name': 'Описание',
            'show': 1,
            'field': 'action',
            'sort': 50,
            'type': 'text'
        }
    ]
};
