import { Pipe, PipeTransform } from '@angular/core';

@Pipe({
    name: 'snils'
})

export class SnilsPipe implements PipeTransform {
    transform(text: string): string {
        if (text && text.length === 11) {
            return text.replace(/(\d{3})(\d{3})(\d{3})(\d{2})/, '$1-$2-$3 $4');
        }

        return text;
    }
}
