export const DefaultOptions = {
    'header': 'Стипендии',
    'noDataMessage': 'Нет информации',
    'dateFormat': 'dd MMMM y',
    'columns': [
        {
            'code': 'num',
            'name': '№',
            'show': 1,
            'field': '',
            'sort': 10,
            'type': 'counter'
        },
        {
            'code': 'type',
            'name': 'Вид стипендии',
            'show': 1,
            'field': 'type',
            'sort': 20,
            'type': 'text'
        }, {
            'code': 'order',
            'name': 'Приказ',
            'show': 1,
            'field': 'order',
            'sort': 30,
            'type': 'text'
        }, {
            'code': 'date_begin',
            'name': 'Дата начала',
            'show': 1,
            'field': 'date_begin',
            'sort': 40,
            'type': 'date'
        }, {
            'code': 'date_end',
            'name': 'Дата окончания',
            'show': 1,
            'field': 'date_end',
            'sort': 50,
            'type': 'date'
        }, {
            'code': 'sum',
            'name': 'Сумма',
            'show': 1,
            'field': 'sum',
            'sort': 60,
            'type': 'money'
        }
    ]
};
